﻿/* Geral */

.clear
{
    clear: both;
}

/* Fim - Geral */

.sliderHome
{
    height: 290px;
    width: 586px;
    float: left;
    position: relative;
}

    .sliderHome .bxslider li
    {
        max-height: 290px;
        max-width: 586px;
        overflow: hidden;
        position: relative;
    }

    .sliderHome .mascara
    {
        height: 290px;
        width: 586px;
        background-image: url('../Imagens/Layout/mascara.png');
        position: absolute;
        left: -5px;
        bottom: -1px;
        z-index: 99;
        background-size: 586px 290px;
        background-repeat: no-repeat;
    }

.conheca
{
    height: 300px;
    width: 224px;
    float: left;
    text-align: center;
}

    .conheca #link .imagem
    {
        /*background-image: url('../Imagens/Ilustrativas/banner_catalogo.jpg');*/
        background-repeat: no-repeat;
        background-size: 100% 100%;
        position: relative;
    }

.link1
{
    height: 100%;
    width: 70px;
    position: absolute;
    right: 30px;
    cursor: pointer;
}

.link2
{
    height: 100%;
    width: 70px;
    position: absolute;
    right: 120px;
    cursor: pointer;
}

.eventos
{
    height: 310px;
    width: 405px;
    float: right;
    margin-right: 20px;
}

    .eventos .vejaMais
    {
        font-size: 0.8em;
        float: right;
        margin-right: 10px;
    }

/* Fotografia */

.fotos
{
    height: 415px;
    width: 405px;
    float: left;
    background-image: url('../Imagens/Ilustrativas/fotografias.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    margin-top: 40px;
}

.fotografia
{
    height: 515px;
    width: 440px;
    float: left;
    margin-top: 50px;
}

    .fotografia .titulo
    {
        height: 37px;
        line-height: 37px;
        width: 420px;
        background-image: url('../Imagens/Layout/titulo_eventos1920.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        text-align: center;
        margin-bottom: 22px;
        font-family: 'journalregular';
        font-size: 1.5em;
        color: #000;
    }

    .fotografia span
    {
        font-family: 'journalregular';
        font-size: 2em;
        color: #cd7b15;
    }

    .fotografia p
    {
        font-family: Calibri;
        font-size: 0.9em;
        color: #000;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .fotografia .download
    {
        height: 35px;
        line-height: 35px;
        width: 348px;
        text-align: center;
        background-color: #cd7b15;
        color: #fff;
        font-size: 1.1em;
    }

        .fotografia .download:hover
        {
            background-color: #808080;
        }

/* Fim - Fotografia */

/* Futuro */

.futuro
{
    height: 810px;
    width: 410px;
    float: left;
    margin-top: 80px;
}

    .futuro .titulo
    {
        height: 37px;
        line-height: 37px;
        width: 440px;
        background-image: url('../Imagens/Layout/titulo_eventos1920.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        text-align: center;
        margin-bottom: 22px;
        font-family: 'journalregular';
        font-size: 1.5em;
        color: #000;
        float: left;
    }


    .futuro span
    {
        font-family: 'journalregular';
        font-size: 2em;
        color: #cd7b15;
    }

    .futuro p
    {
        font-family: Calibri;
        font-size: 0.9em;
        color: #000;
        margin-top: 40px;
        margin-bottom: 40px;
    }

.mosaico
{
    height: 605px;
    width: 401px;
    float: left;
    margin-top: 80px;
    margin-left: 40px;
}

    .mosaico .imagem
    {
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        overflow: hidden;
    }

        .mosaico .imagem:nth-child(1)
        {
            height: 204px;
            width: 401px;
            float: left;
            background-image: url('../Imagens/Ilustrativas/Eventos/1.jpg');
            margin-bottom: 5px;
        }

        .mosaico .imagem:nth-child(2)
        {
            height: 157px;
            width: 209px;
            float: left;
            background-image: url('../Imagens/Ilustrativas/Eventos/2.jpg');
            margin-bottom: 5px;
        }

        .mosaico .imagem:nth-child(3)
        {
            height: 193px;
            width: 188px;
            float: right;
            background-image: url('../Imagens/Ilustrativas/Eventos/3.jpg');
        }

        .mosaico .imagem:nth-child(4)
        {
            height: 68px;
            width: 115px;
            float: left;
            background-image: url('../Imagens/Ilustrativas/Eventos/5.jpg');
            margin-right: 3px;
        }

        .mosaico .imagem:nth-child(5)
        {
            height: 68px;
            width: 90px;
            float: left;
            background-image: url('../Imagens/Ilustrativas/Eventos/6.jpg');
        }

        .mosaico .imagem:nth-child(6)
        {
            height: 166px;
            width: 209px;
            float: left;
            background-image: url('../Imagens/Ilustrativas/Eventos/4.jpg');
            margin-top: 5px;
        }

        .mosaico .imagem:nth-child(7)
        {
            height: 200px;
            width: 187px;
            float: right;
            background-image: url('../Imagens/Ilustrativas/Eventos/7.jpg');
            margin-top: -29px;
        }

/* Fim - Futuro */

/* O Casarão */

.casarao
{
    height: 100%;
    width: 300px;
    float: left;
    margin-top: 80px;
}

    .casarao .titulo
    {
        height: 37px;
        line-height: 37px;
        width: 300px;
        background-image: url('../Imagens/Layout/titulo_eventos1920.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        text-align: center;
        margin-bottom: 22px;
        font-family: 'journalregular';
        font-size: 1.5em;
        color: #000;
        float: left;
    }

    .casarao p
    {
        font-family: Calibri;
        font-size: 0.9em;
        color: #000;
        margin-bottom: 40px;
    }

.galeria
{
    height: auto;
    width: 460px;
    float: left;
    margin-left: 40px;
    margin-top: 90px;
}

    .galeria .principal
    {
        height: 400px;
        width: 460px;
        float: left;
        overflow: hidden;
        position: relative;
        margin-bottom: 20px;
    }

        .galeria .principal .bxslider img
        {
            height: 420px;
            width: 560px;
        }

    .galeria .mascara
    {
        height: 420px;
        width: 460px;
        background-image: url('../Imagens/Layout/mascara_casarao.png');
        background-position: center top;
        background-repeat: no-repeat;
        background-size: 100% 100%;
        position: absolute;
        left: -2px;
        bottom: 0px;
        z-index: 99;
    }

    .galeria .thumbs a img
    {
        height: 80px;
        width: 110px;
        margin-right: 10px;
        margin-bottom: 20px;
        float: left;
    }

    .galeria .thumbs a:last-child img
    {
        margin-right: -42px;
    }

/* Fim - O Casarão */

/* Fale Conosco */

.faleConosco
{
    width: 740px;
    margin-top: 40px;
}

    .faleConosco .titulo
    {
        height: 37px;
        line-height: 37px;
        width: 273px;
        background-image: url('../Imagens/Layout/titulo_eventos1920.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        text-align: center;
        margin-bottom: 62px;
        font-family: 'journalregular';
        font-size: 1.5em;
        color: #000;
        float: left;
    }

    .faleConosco .mascote
    {
        height: 220px;
        width: 157px;
        float: left;
    }

    .faleConosco .mandeMensagem
    {
        height: 124px;
        width: 232px;
        background-color: #f5f4f4;
        border-radius: 15px;
        float: left;
        margin-bottom: 16px;
    }

    .faleConosco .endereco
    {
        height: 203px;
        width: 203px;
        background-color: #f5f4f4;
        border-radius: 15px;
        float: left;
        margin-left: 57px;
    }

    .faleConosco span
    {
        font-family: Calibri;
        font-size: 12px;
        color: #cd7b15;
        margin-left: 28px;
    }

    .faleConosco p
    {
        font-family: Calibri;
        font-size: 0.8em;
        color: #000;
        line-height: 22px;
        margin-left: 28px;
        margin-top: 10px;
    }

        .faleConosco p b
        {
            font-size: 0.9em;
        }

    .faleConosco .formulario
    {
        height: 340px;
        width: 304px;
        float: right;
    }

        .faleConosco .formulario .campo
        {
            height: 31px;
            width: 304px;
            background-color: #f5f4f4;
            border: none;
            padding-left: 5px;
            font-family: Calibri;
            font-size: 0.9em;
        }

        .faleConosco .formulario .mensagem
        {
            height: 145px;
            width: 304px;
            background-color: #f5f4f4;
            border: none;
            padding-left: 5px;
            padding-top: 10px;
            font-family: Calibri;
            font-size: 0.9em;
            overflow-y: auto;
            resize: none;
        }

        .faleConosco .formulario .enviar
        {
            height: 30px;
            line-height: 30px;
            width: 104px;
            background-color: #cd7b15;
            float: right;
            text-align: center;
            color: #fff;
            font-weight: bold;
            font-family: Calibri;
            font-size: 1em;
        }

            .faleConosco .formulario .enviar:hover
            {
                background-color: #808080;
            }

/* Fim - Fale Conosco */

/* A Pinacoteca */

.pinacoteca
{
    height: auto;
    width: 100%;
    margin-top: 40px;
    float: left;
}

    .pinacoteca .titulo
    {
        height: 48px;
        line-height: 48px;
        width: 284px;
        background-image: url('../Imagens/Layout/titulo_eventos1920.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        text-align: center;
        margin-bottom: 22px;
        font-family: 'journalregular';
        font-size: 2em;
        color: #000;
        float: left;
    }

    .pinacoteca span
    {
        width: 298px;
        float: left;
        font-family: 'journalregular';
        font-size: 1.6em;
        color: #000;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .pinacoteca p
    {
        width: 298px;
        float: left;
        font-family: Calibri;
        font-size: 0.7em;
        line-height: 20px;
        margin-bottom: 20px;
    }

    .pinacoteca .sobre
    {
        height: 286px;
        width: 316px;
        float: left;
        margin-bottom: 12px;
    }

    .pinacoteca .mosaico
    {
        height: 336px;
        width: 496px;
        float: right;
        margin-top: -70px;
    }

        .pinacoteca .mosaico .imagem
        {
            margin: 3px;
        }

        .pinacoteca .mosaico .fancybox:nth-child(1) img
        {
            height: 153px;
            width: 121px;
            float: left;
        }

        .pinacoteca .mosaico .fancybox:nth-child(2) img
        {
            height: 153px;
            width: 204px;
            float: left;
        }

        .pinacoteca .mosaico .fancybox:nth-child(3) img
        {
            height: 114px;
            width: 153px;
            float: right;
            margin-left: 0px;
        }

        .pinacoteca .mosaico .fancybox:nth-child(4) img
        {
            height: 165px;
            width: 171px;
            float: left;
        }

        .pinacoteca .mosaico .fancybox:nth-child(5) img
        {
            height: 113px;
            width: 152px;
            float: left;
        }

        .pinacoteca .mosaico .fancybox:nth-child(6) img
        {
            height: 203px;
            width: 153px;
            float: right;
            margin-top: -35px;
        }

        .pinacoteca .mosaico .fancybox:nth-child(7) img
        {
            height: 48px;
            width: 88px;
            float: left;
            margin-left: 0px;
        }

        .pinacoteca .mosaico .fancybox:nth-child(8) img
        {
            height: 48px;
            width: 62px;
            float: left;
        }

.coluna
{
    height: auto;
    width: 33%;
    float: left;
}

    .coluna .titulo
    {
        height: 48px;
        line-height: 48px;
        width: 100%;
        background-image: url('../Imagens/Layout/titulo_eventos1920.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        text-align: center;
        margin-bottom: 12px;
        font-family: 'journalregular';
        font-size: 2em;
        color: #000;
        float: left;
    }

    .coluna p
    {
        float: left;
        font-family: Calibri;
        font-size: 0.7em;
        line-height: 20px;
    }

/* Fim - A Pinacoteca */

/* Benedicto Calixto */

.biografia
{
    height: 543px;
    width: 407px;
    float: left;
    margin-top: 40px;
}

    .biografia .titulo
    {
        height: 48px;
        line-height: 48px;
        width: 384px;
        background-image: url('../Imagens/Layout/titulo_eventos1920.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        text-align: center;
        margin-bottom: 22px;
        font-family: 'journalregular';
        font-size: 2em;
        color: #000;
        float: left;
    }

    .biografia p
    {
        font-family: Calibri;
        font-size: 0.9em;
        line-height: 22px;
    }

.navegacao
{
    height: 444px;
    width: 368px;
    float: left;
    margin-left: 60px;
    margin-top: 40px;
}

.scroll
{
    padding-right: 35px;
}

.slimScrollRail
{
    border-left: 2px solid #666;
    border-right: 1px solid #666;
    border-radius: 0px;
}

.slimScrollBar
{
    padding: 1px;
}

.jimgMenu
{
    position: relative;
    width: auto;
    height: 520px;
    overflow: hidden;
    margin: 25px 0px 0px;
}

    .jimgMenu ul
    {
        list-style: none;
        margin: 0px;
        display: block;
        height: 520px;
        width: 1340px;
    }

        .jimgMenu ul li
        {
            float: left;
        }

            .jimgMenu ul li a
            {
                text-indent: -1000px;
                background: #FFFFFF none repeat scroll 0%;
                border-right: 10px solid #fff;
                cursor: pointer;
                display: block;
                overflow: hidden;
                width: 78px;
                height: 520px;
                background-size: cover;
            }

            .jimgMenu ul li.people a
            {
                background: url(../Imagens/Ilustrativas/Calixto/04.jpg) no-repeat scroll 0%;
                background-size: cover;
            }

            .jimgMenu ul li.nature a
            {
                background: url(../Imagens/Ilustrativas/Calixto/02.jpg) no-repeat scroll 0%;
                background-size: cover;
            }

            .jimgMenu ul li.abstract a
            {
                background: url(../Imagens/Ilustrativas/Calixto/01.jpg) no-repeat scroll 0%;
                background-size: cover;
                min-width: 210px;
            }

            .jimgMenu ul li.urban a
            {
                background: url(../Imagens/Ilustrativas/Calixto/01.jpg) no-repeat scroll 0%;
                background-size: cover;
                display: none;
            }

.clear
{
    clear: both;
}

/* Fim - Benedicto Calixto */

/* Patricínio e Apoio */

.patrocinios
{
    width: 765px;
    float: left;
    margin-top: 40px;
}

    .patrocinios .titulo
    {
        height: 37px;
        line-height: 37px;
        width: 504px;
        background-image: url('../Imagens/Layout/titulo_eventos1920.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        text-align: center;
        margin-bottom: 22px;
        font-family: 'journalregular';
        font-size: 2em;
        color: #000;
    }

    .patrocinios .rodrimar
    {
        height: 206px;
        width: 100%;
        margin-bottom: 20px;
        border-bottom: 2px solid #e3e3e2;
    }

        .patrocinios .rodrimar .imagem
        {
            height: 166px;
            width: 198px;
            background-image: url('../Imagens/Ilustrativas/Logos/rodrimar.png');
            background-size: contain;
            background-repeat: no-repeat;
            float: left;
            margin-left: 50px;
        }

        .patrocinios .rodrimar p
        {
            width: 80%;
            float: left;
            padding: 25px;
            margin-left: 40px;
            font-family: Calibri;
            font-size: 0.8em;
        }

    .patrocinios .apoio
    {
        width: 760px;
    }


/* Fim - Patricínio e Apoio */

/* Visitação */

.visitacao
{
    width: 704px;
    float: left;
    margin-top: 40px;
}

    .visitacao > .titulo
    {
        height: 37px;
        line-height: 37px;
        width: 273px;
        background-image: url('../Imagens/Layout/titulo_eventos1920.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        text-align: center;
        margin-bottom: 42px;
        font-family: 'journalregular';
        font-size: 1.6em;
        color: #000;
        float: left;
    }

    .visitacao span
    {
        font-family: 'journalregular';
        font-size: 2.6em;
        color: #cd7b15;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .visitacao p
    {
        line-height: 22px;
        font-family: Calibri;
        font-size: 0.9em;
    }

    .visitacao .download
    {
        height: 37px;
        line-height: 37px;
        width: 354px;
        float: left;
        text-align: center;
        background-color: #cd7b15;
        color: #fff;
        font-size: 1em;
    }

        .visitacao .download:hover
        {
            background-color: #808080;
        }

/* Fim - Visitação */

/* Programação */

.programacao
{
    float: left;
    height: auto;
    width: 840px;
    margin-top: 40px;
}

    .programacao > .titulo
    {
        height: 48px;
        line-height: 48px;
        width: 421px;
        background-image: url('../Imagens/Layout/titulo_eventos1920.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        text-align: center;
        margin-bottom: 42px;
        font-family: 'journalregular';
        font-size: 2em;
        color: #000;
        float: left;
    }

    .programacao .filtro
    {
        height: 90px;
        width: 100%;
    }

        .programacao .filtro .menu
        {
            float: left;
            margin-top: 10px;
        }

            .programacao .filtro .menu li
            {
                display: inline;
                padding: 6px 12px 6px 12px;
                background-color: #f6f6f5;
                float: left;
                margin-right: 8px;
            }

                .programacao .filtro .menu li a
                {
                    font-size: 0.8em;
                }

        .programacao .filtro .pesquisa
        {
            height: auto;
            width: auto;
            float: right;
        }

.menuAtivo
{
    background-color: #000 !important;
}

    .menuAtivo a
    {
        color: #fff !important;
    }

.data
{
    height: 33px;
    width: 60px;
    float: left;
    margin-right: 5px;
    overflow: hidden;
    background-color: #f6f6f5;
    background-image: url('../Imagens/Ilustrativas/seta.png');
    background-position: 90% 50%;
    background-repeat: no-repeat;
}

    .data .filtroData
    {
        width: 120px;
        padding: 7px;
        background-color: transparent;
        font-size: 0.8em;
    }

.programacao .filtro .pesquisa .campoPesquisar
{
    padding: 7px;
    float: left;
    background-color: #f6f6f5;
    font-size: 0.9em;
}

.programacao .filtro .pesquisa .botaoPesquisar
{
    height: 33px;
    width: 42px;
    float: left;
    background-image: url('../Imagens/Ilustrativas/pesquisar.png');
    background-position: center;
    background-repeat: no-repeat;
    background-color: #f6f6f5;
}

.programacao
{
    float: left;
}

    .programacao .item
    {
        height: auto;
        width: 191px;
        float: left;
        margin-right: 10px;
        margin-bottom: 10px;
    }

        .programacao .item .imagem
        {
            height: 119px;
            width: 191px;
            margin-bottom: 5px;
            overflow: hidden;
        }

        .programacao .item .categoria
        {
            font-size: 0.7em;
        }

        .programacao .item .titulo
        {
            min-height: 55px;
            font-family: 'centurygothic';
            font-size: 0.8em;
            text-align: left;
            background-image: none;
            margin: 0;
        }

.dia
{
    width: 100%;
    float: left;
    font-size: 0.55em;
}

.horario
{
    width: 100%;
    float: left;
    font-size: 0.55em;
}

/* Fim - Programação */

/* Interna */

.interna
{
    margin-top: 40px;
}

    .interna > .titulo
    {
        height: 48px;
        line-height: 48px;
        width: 421px;
        background-image: url('../Imagens/Layout/titulo_eventos1920.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        text-align: center;
        margin-bottom: 42px;
        font-family: 'journalregular';
        font-size: 1.5em;
        color: #000;
        float: left;
    }

    .interna .descricao
    {
        height: auto;
        width: 420px;
        float: left;
        margin-left: 30px;
    }

        .interna .descricao .categoria
        {
            display: block;
        }

    .interna .tituloInterna
    {
        font-family: 'centurygothic';
        font-size: 1.3em;
        font-weight: bold;
        text-align: left;
        float: left;
        margin-top: 10px;
        margin-bottom: 10px;
    }

        .interna .tituloInterna span
        {
            font-family: 'centurygothic' !important;
        }

    .interna .descricao .dia
    {
        font-size: 0.9em;
        margin-bottom: 15px;
        float: left;
    }

    .interna .descricao .horario
    {
        font-size: 0.9em;
        float: left;
    }

    .interna .descricao .texto
    {
        font-size: 0.9em;
    }

    .interna .album
    {
        height: auto;
        width: 370px;
        float: left;
        margin-left: 20px;
        margin-top: -40px;
    }

        .interna .album .fancybox
        {
            max-height: 116px;
            max-width: 116px;
            margin-right: 5px;
            margin-bottom: 5px;
            float: left;
            overflow: hidden;
        }

            .interna .album .fancybox img
            {
                width: 116px;
            }

.tituloInternaTexto
{
    float: left;
    margin-left: 130px;
    margin-top: -100px;
}

.dataInternaTexto
{
    float: left;
    margin-left: 130px;
    margin-top: -55px;
    font-weight: bold;
}

.albumFotos
{
    margin-top: 10px;
}

/* Fim - Interna */
